Bug 6896 - glibc doesn't compile on alpha - patches included
Summary: glibc doesn't compile on alpha - patches included
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: ports (show other bugs)
Version: 2.8
: P1 normal
Target Milestone: ---
Assignee: Roland McGrath
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-17 08:46 UTC by Oliver Falk
Modified: 2014-07-02 07:24 UTC (History)
1 user (show)

See Also:
Host: alpha-linux-gnu
Target: alpha-linux-gnu
Build: alpha-linux-gnu
Last reconfirmed:
fweimer: security-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Falk 2008-09-17 08:46:40 UTC
As discussed with Ulrich Drepper on RH/Fedora Bugzilla
(https://bugzilla.redhat.com/show_bug.cgi?id=458771), I report the problem here
as well. I guess a few patches are already included upstream, a few maybe not.
Please have a look at the RH Bugzilla for more information.

For me it's very critical, that we fix glibc on alpha (again), so I don't have
to fix the packages coming from Fedora over and over again. :-)
Comment 1 Ulrich Drepper 2008-11-26 23:24:56 UTC
Alpha is not in the main tree anymore since we have no maintainer.  Somebody has
to step up and volunteer to be the maintainer of the alpha ports tree or nothing
will happen.
Comment 2 Matt Turner 2010-05-04 03:37:25 UTC
3 of the 4 patches are already in, and I'm working to get the last one in. That,
and the fact that this is kind of a meta-bug, I'm going to mark as fixed.